## logcheck-database-inet 1.20151028

=== Makefile ===
#!/usr/bin/make -f

CONFDIR = etc/logcheck

all:

install:
	# Create the directories
	install -m 750 -d $(DESTDIR)/$(CONFDIR)
	
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.d
	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
	
	# Install the rulefiles
	#install -m 644 rulefiles/linux/ignore.d.paranoid/* \
	#	$(DESTDIR)/$(CONFDIR)/ignore.d.paranoid/
	install -m 644 rulefiles/linux/ignore.d.server/* \
		$(DESTDIR)/$(CONFDIR)/ignore.d.server/
	#install -m 644 rulefiles/linux/ignore.d.workstation/* \
	#	$(DESTDIR)/$(CONFDIR)/ignore.d.workstation/
	#install -m 644 rulefiles/linux/violations.d/* \
	#	$(DESTDIR)/$(CONFDIR)/violations.d/
	#install -m 644 rulefiles/linux/violations.ignore.d/* \
	#	$(DESTDIR)/$(CONFDIR)/violations.ignore.d/
	#install -m 644 rulefiles/linux/cracking.d/* \
	#	$(DESTDIR)/$(CONFDIR)/cracking.d/

clean:
	# Remove the rulesfiles
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid/
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.server/
	-rm -rf $(DESTDIR)/$(CONFDIR)/ignore.d.workstation/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/violations.ignore.d/
	-rm -rf $(DESTDIR)/$(CONFDIR)/cracking.d/

distclean:
	-find . -name "*~" | xargs -r --no-run-if-empty rm -vf

=== debian/changelog ===
logcheck-database-inet (1.20151028) inet-stable; urgency=medium

  * Add backuppc reload notification to ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 28 Oct 2015 09:47:09 +0100

logcheck-database-inet (1.20151005) inet-stable; urgency=medium

  * Further improved  vpnc ignore regex for "unknown spi 0x... from peer" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 05 Oct 2015 12:13:48 +0200

logcheck-database-inet (1.20150930) inet-stable; urgency=medium

  * Improved vpnc ignore regex for "unknown spi 0x... from peer" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 30 Sep 2015 10:54:15 +0200

logcheck-database-inet (1.20150929) inet-stable; urgency=medium

  * Fixed apache2 ignore regex for "Reloading web server" at
    ignore.d.server/inet-ignores.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 29 Sep 2015 10:32:05 +0200

logcheck-database-inet (1.20150923+1) inet-stable; urgency=medium

  * Non-maintainer upload.
  * Fixed typo in regex at ignore.d.server/ignore-inet

 -- Philipp Fragstein <pfragstein@inet.de>  Wed, 23 Sep 2015 15:50:59 +0200

logcheck-database-inet (1.20150923) inet-stable; urgency=medium

  [ Jonas Meurer ]
  * Initial release.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 23 Sep 2015 10:19:43 +0200

=== debian/control ===
Source: logcheck-database-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: admin
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=logcheck-database-inet.git
Vcs-Browser: https://git.inet.de/?p=logcheck-database-inet.git
Vcs-Git: git://git.inet.de/~/logcheck-database-inet.git

Package: logcheck-database-inet
Architecture: all
Depends: ${misc:Depends}, logcheck-database
Description: iNET database of system log rules for the use of log checkers
 This database provides additional system log rules for logcheck on iNET
 servers.
